|    |    |    | Today: 19-Nov-2019 |

PHP Forum Script 3.0 SQL Injection

November 1, 2017 | Posted in ExploitAlert

PHP Forum Script version 3.0 suffers from a remote SQL injection vulnerability.


Source: PHP Forum Script 3.0 SQL Injection

Taged in: Exploit